<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Properties View of the MEI Score Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Properties View of the MEI Score Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Philipp Vanscheidt</span> on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              This view shows the modifiable properties of the elements from the <a href="Outline-View-of-the-MEI-Score-Editor_7439872.html">Outline View</a> in two columns (i.e. attributes of selected elements in the Outline View and their appropriate values).
            </p>
            <p>
              The information displayed in the Properties View will change depending on the preselected (highlighted) element in the Outline View. The properties “ID” and "N" (number) are basic and static but their values depend on the preselected element type. If you make changes in the Value column, the modifications will be displayed immediately in the <a href="Musical-Score-View_7439823.html">Score View</a>. To validate all modifications in the Value columns, please click anywhere in the <a href="Musical-Score-View_7439823.html">Score View</a>.
            </p>
            <p>
              <img class="confluence-embedded-image" src="attachments/7439882/9240717.png" data-image-src="attachments/7439882/9240717.png"/>
            </p>
            <div class="noprint">
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          MEISE Properties View
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Features-of-the-Properties-View_7439886.html" rel="nofollow">Features of the Properties View</a>
                </li>
                <li>
                  <a href="Title-Bar-of-the-MEISE-Properties-View_7439890.html" rel="nofollow">Title Bar of the MEISE Properties View</a>
                </li>
                <li>
                  <a href="Context-Menu-of-the-MEISE-Properties-View_7439895.html" rel="nofollow">Context Menu of the MEISE Properties View</a>
                </li>
              </ul>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
